---
title: Centurion Abstract Model
description: No Fuss Computings Centurion ERP Centurion Abstract model documentation.
date: 2025-05-25
template: project.html
about: https://github.com/nofusscomputing/centurion_erp
---

This abstract model establishes the base features for ALL models within Centurion ERP

::: app.core.models.centurion.CenturionModel
    options:
        heading_level: 2
        inherited_members: true
        members: true
